package es.verdnatura.presentation.view.feature.calidad.model

class BuyerVO(
    var userFk: Int,
    var nickname: String,
)

class BuyerListVO(
    var list: List<BuyerVO> = listOf()
)

class ItemBuyerVO(
    var id: String = "",
    var itemFk: String = "",
    var longName: String = "",
    var image: String = "",
    var parking: String = "",
    var shelvingFk: String = "",
    var visible: String = "",
    var created: String = "",
    var stars: String = "",
    var showStars: Boolean = false,
    var iconResourceOk: Int = 0,
    var iconResourceKo: Int = 0
)

class ItemBuyerListVO(
    var list: List<ItemBuyerVO> = listOf()
)
